.float-parent-element { 
    width: 50%; 
} 

.float-child-element { 
    float: left; 
    width: 50%; 
    margin-left: 28%;
} 

.profilePic { 
    background-color: #FFFFFF; 
    margin-left: 25%; 
    height: 500px; 
} 

.description { 
    margin-left: 20%; 
    width: 249.1%;
    height: 850px; 
    background-color: #FFFFFF; 
}

.p1 {
    font-family: "calibri"; 
    font-size: 180%;
    font-weight: bold;
    color: #464545;
    margin-left: 40px;

}

.p2 {
    font-family: "calibri";
    font-size: 140%;
    color: #A2A0A0;
    font-weight: bold;
 
}

.comment {
    font-family: "calibri";
    font-size: 80%;
    color: #A2A0A0;
    margin-left: 2%;
    font-weight: bold;
    
}

.sub-comment {
    font-family: "calibri";
    font-size: 70%;
    font-weight: bold;
    color: #8B8989;
}

header { 
    background-color:#FFFFFF;
    color: #232323;
    background-repeat: no-repeat;
    background-position: right center; 
    padding: 15px;
    height: 60px;
    font-family: "calibri";
    text-align: center;
    
}

header h1 {
    margin-top: 40px;   
}

body {
    background-image: url("backgroundImage.png");
    background-repeat: no-repeat;

}

h2 {
    color: #CDCDCD;

}

h3 {
    color: #2A2929;
    font-size: 150%;
}

p {
    font-family: "calibri"; 
    font-size: 130%;
    font-weight: bold;
    color: #A2A0A0;
    margin-left: 40px;  
}


ul li {
    color: #504E4E;   
    margin-left: 40px;
    font-size: 140%


}

nav {
    text-align: center;
}

nav a {
    font-family: "calibri";
    font-size: 20px;
    text-decoration: none;   
    font-weight: 700;
    display: block;
    color: #424141;
    padding: 8px 16px;
    text-decoration: none;
    background-color: #f1f1f1;

}

nav a:hover {
   background-color: #555;
   color: white;
}

div {
    margin-top: 10px; 
    margin-bottom: 10px;
}

main {
    background-color: #FFFFFF;
    margin-left: 300px;
    
    display: block;
}

main ul li:before{
    margin-left:-20px;
    margin-right: 10px;

}

label {
    float: left;
    display: block;
    text-align: right;
    width: 125px;
    padding-right: 2em;
    margin-bottom: 20px;
}

input {
   display: block;
   margin-bottom: 20px;
}

textarea {
    display: block;
    margin-bottom: 20px;
}

input [type="submit"] {
     
} 

table {
    border-style: solid;
    border-color: #4B4B4B;
    border-collapse: collapse;
    margin-left: 20%;

}

th {
    padding: 0.5em;
    border-style: solid;
    border-color: #4B4B4B;
    font-family: "calibri"; 
    color: #464545;
    font-size: 180%;
   
}

td {
    padding: 0.5em;
    border-style: solid;
    border-color: #4B4B4B;
    font-family: "calibri"; 
    color: #464545;
font-size: 180%;
}
